/**
 *		Block	photo
 */
.block-photo {
  position: relative; }
  .block-photo .photo-list {
    position: relative; }

.photo-item {
  position: relative;
  width: 100%;
  min-height: 783px;
  background-repeat: no-repeat;
  background-size: cover;

  background-position: bottom center;
  overflow: hidden; }
  .photo-item--right {
    background-position: bottom right; }
    .photo-item--right:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.3); }
  .photo-item__small-height {
    min-height: 260px; }
  .photo-item img {
    width: 100%; }
  .photo-item h2 {
    margin-bottom: 13px; }
    .photo-item h2 span {
      color: #fff; }

.photo-info {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  max-width: 590px;
  max-height: 271px;
  padding: 40px 30px 40px 117px;
  background-color: rgba(35, 31, 32, 0.6);
  color: #fff; }
  .photo-info p {
    margin-bottom: 10px;
    font-family: 'ChronicleDisp', Times New Roman, serif;
    font-weight: 700;
    font-style: italic;
    font-size: 24px;
    color: #fff; }
  .photo-info a {
    font-family: 'ChronicleDisp', Times New Roman, serif;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    letter-spacing: 1.4px;
    text-transform: uppercase; }
  .photo-info__center {
    position: relative;
    bottom: auto;
    max-width: 650px;
    max-height: 100%;
    padding: 58px 0 0;
    margin: auto;
    background-color: inherit;
    text-align: center; }
    .photo-info__center h2 {
      margin-bottom: 23px;
      font-family: 'Reforma', Times New Roman, serif;
      font-size: 60px;
      font-weight: 500;
      font-style: normal;
      letter-spacing: 5px; }
    .photo-info__center p {
      font-family: 'ChronicleDisp-R', Times New Roman, serif;
      font-size: 20px;
      font-weight: 400;
      font-style: normal;
      line-height: 1.6; }
  .photo-info__unpainted {
    background-color: inherit; }

    .photo-info__unpainted p,
    .photo-info__unpainted a,
    .photo-info__unpainted h2 {
      color: #231f20; }

    .photo-info__unpainted span.turquoise {
      color: #00b2cb; }

/**
 *		Media	
 */
@media screen and (max-width: 1340px) {
  .photo-info {
    bottom: 140px; }
    .photo-info__center {
      bottom: auto; } 
    .photo-item {
    min-height: 550px; }  }
@media screen and (max-width: 630px) {
  .photo-item {
    min-height: 450px; }
    .photo-item__small-height {
      min-height: 260px; }

  .photo-info {
    max-width: 390px;
    padding: 20px 30px 20px 85px; }
    .photo-info__center {
      padding: 40px 0 0; }
    .photo-info a {
      font-size: 12px; }
    .photo-info p {
      font-size: 18px; } }
@media screen and (max-width: 480px) {
  .photo-item {
    min-height: 450px; }
    .photo-item__small-height {
      min-height: 260px; }
    .photo-item h2 {
      font-size: 36px; }
      .photo-item h2 span {
        font-size: 36px; }

  .photo-info {
    top: 120px;
    bottom: auto;
    max-width: 100%;
    padding: 20px 10px 20px 30px; }
    .photo-info__center {
      top: auto; } }
/**
 *		Breadcrambs	
 */
.breadcrambs {
  position: relative;
  padding: 10px 0; }
  .breadcrambs__extended {
    padding: 14px 0; }
  .breadcrambs__large-indents {
    padding: 34px 0 32px; }
  .breadcrambs:after {
    content: '';
    display: block;
    clear: both; }
  .breadcrambs p.title {
    font-family: 'Reforma', Times New Roman, serif;
    font-size: 54px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4.5px; }

.breadcrambs-list {
  position: absolute;
  padding: 0;
  margin: 0 0 0 -3px;
  top: 50%;
  left: 0;
  transform: translate(0, -50%); }

.breadcrambs-item {
  position: relative;
  display: inline-block;
  padding-right: 25px;
  font-size: 14px;
  color: #d18316;
  letter-spacing: 1px;
  vertical-align: middle;
  text-transform: uppercase; }
  .breadcrambs-item:last-child {
    padding-right: 0; }
    .breadcrambs-item:last-child:before {
      display: none; }
  .breadcrambs-item:before {
    content: '';
    position: absolute;
    top: 2px;
    right: 8px;
    display: block;
    width: 5px;
    height: 8px;
    background-image: url(../../img/arrow-dark-small.png);
    background-repeat: no-repeat;
    background-position: center right; }
  .breadcrambs-item a {
    color: #231f20;
    font-size: 14px;
    transition: color .25s; }
    .breadcrambs-item a:hover {
      color: #d18316; }

.breadcrambs-sort-title {
  position: absolute;
  top: 10px;
  left: calc(50% - 70px);
  font-size: 24px;
  font-style: italic;
  letter-spacing: -.5px;
  transform: translate(-50%, 0); }
  .breadcrambs-sort-title .number {
    margin: 0 8px;
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    color: #d18316; }

.sort-list p {
  display: inline-block;
  margin-right: 15px;
  font-size: 14px;
  font-weight: 700;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 1.3px; }
.sort-list .sort-list-item {
  display: inline-block;
  min-width: 204px;
  margin-right: 7px;
  vertical-align: middle; }
  .sort-list .sort-list-item:last-child {
    margin-right: 0; }
  .sort-list .sort-list-item select {
    width: 100%;
    height: 44px; }
  .sort-list .sort-list-item .select2-container {

    z-index: 50;

    width: 100% !important; }
    .sort-list .sort-list-item .select2-container .select2-selection--single {
      height: 44px; }
  .sort-list .sort-list-item .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #231f20 transparent; }
  .sort-list .sort-list-item .select2-container--default .select2-selection--single {
    border: 1px solid #231f20;
    border-radius: 0;
    font-family: 'ChronicleDisp', Times New Roman, serif;
    font-size: 18px;
    font-style: italic;

    letter-spacing: 0; }

    .sort-list .sort-list-item .select2-container--default .select2-selection--single .select2-selection__rendered {
      padding: 0 21px;
      font-size: 18px;
      color: #231f20;
      line-height: 42px; }
    .sort-list .sort-list-item .select2-container--default .select2-selection--single .select2-selection__arrow {
      height: 42px;
      width: 39px; }
      .sort-list .sort-list-item .select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-color: #231f20 transparent transparent transparent; }
.sort-list__right {
  float: right; }

.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #dedede; }
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #00b2cb; }

.select2-results__option {
  font-family: 'ChronicleDisp', Times New Roman, serif;
  font-size: 16px; }

.select2-dropdown {
  border-radius: 0;
  border: 1px solid #231f20; }

/**
 *		Media	
 */
@media screen and (max-width: 1340px) {
  .breadcrambs__extended {
    padding: 0; }
    .breadcrambs__extended .breadcrambs-list,
    .breadcrambs__extended .breadcrambs-sort-title {
      position: relative;
      text-align: center;
      top: auto;
      left: auto;
      transform: translate(0, 0); }
    .breadcrambs__extended .breadcrambs-list {
      margin-bottom: 10px; }
    .breadcrambs__extended .breadcrambs-sort-title {
      margin-bottom: 20px; }
    .breadcrambs__extended .sort-list {
      float: none;
      text-align: center; }
      .breadcrambs__extended .sort-list .sort-list-item {
        text-align: left; } }
@media screen and (max-width: 960px) {
  .breadcrambs {
    padding: 0; }
    .breadcrambs__large-indents {
      padding: 26px 0 24px; }
    .breadcrambs p.title {
      font-size: 42px; }

  .breadcrambs-list {
    position: relative;
    text-align: center;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    margin-bottom: 15px; }

  .breadcrambs-sort-title {
    margin-bottom: 10px;
    font-size: 20px; }
    .breadcrambs-sort-title .number {
      font-size: 28px; } }
@media screen and (max-width: 630px) {
  .breadcrambs__extended .sort-list .sort-list-item {
    display: block;
    max-width: 480px;
    margin: 0 auto 10px; }
    .breadcrambs__extended .sort-list .sort-list-item:last-child {
      margin-bottom: 0; }
  .breadcrambs__extended .sort-list p {
    width: 100%;
    margin-bottom: 10px; } }
@media screen and (max-width: 480px) {
  .breadcrambs p.title {
    font-size: 36px;
    letter-spacing: 3px; } }
/**
 *		Photo categories
 */
.photo-categories--item {
  position: relative;
  display: block;
  cursor: pointer;
  overflow: hidden; }
  .photo-categories--item:hover .photo-categories--img {
    transform: scale(1.1); }
.photo-categories--text {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 450px;
  padding: 40px 0 30px;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;

  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%); }
  .photo-categories--text p {
    text-transform: uppercase; }
    .photo-categories--text p.range {
      position: relative;
      padding-bottom: 65px;
      font-weight: 700;
      font-size: 18px;
      color: #d18316;
      letter-spacing: 1.85px; }
      .photo-categories--text p.range:before {
        content: '';
        position: absolute;
        bottom: 30px;
        left: 50%;
        display: block;
        width: 40px;
        height: 2px;
        background-color: #d18316;

        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);

        transform: translate(-50%, 0); }
    .photo-categories--text p.title {
      font-family: 'Reforma', Times New Roman, serif;
      font-weight: 500;
      font-size: 54px;
      letter-spacing: 4.5px;
      line-height: 1.25; }
    .photo-categories--text p.date {
      margin-bottom: 13px;
      font-size: 18px;
      font-style: italic;
      font-weight: 300;
      text-transform: inherit; }
.photo-categories--img {
  height: 390px;
  background-size: cover;
  background-position: center;
  transition: transform .6s ease-out; }
.photo-categories__horizontal .photo-categories--item {
  margin-bottom: 26px; }
  .photo-categories__horizontal .photo-categories--item:nth-child(2n+1) .photo-categories--text {
    left: 60px; }
  .photo-categories__horizontal .photo-categories--item:nth-child(2n) .photo-categories--text {
    left: auto;
    right: 60px; }
.photo-categories__horizontal .photo-categories--img {
  height: 392px; }
.photo-categories__horizontal .photo-categories--text {
  max-width: 580px;
  padding: 30px 40px 15px;
  text-align: left;
  background-color: rgba(35, 31, 32, 0.6);

  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);

  transform: translate(0, -50%); }
  .photo-categories__horizontal .photo-categories--text p {
    color: #fff; }
    .photo-categories__horizontal .photo-categories--text p.range {
      padding-bottom: 45px; }
      .photo-categories__horizontal .photo-categories--text p.range__turquoise {
        color: #00b2cb; }
        .photo-categories__horizontal .photo-categories--text p.range__turquoise:before {
          left: 0;
          background-color: #fff;

          -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);

          transform: translate(0, 0); }

/**
 *		Media	
 */
@media screen and (max-width: 960px) {
  .photo-categories__horizontal .photo-categories--item:nth-child(2n+1) .photo-categories--text, .photo-categories__horizontal .photo-categories--item:nth-child(2n) .photo-categories--text {
    left: 50%;
    right: auto;

    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%); } }
@media screen and (max-width: 630px) {
  .photo-categories--img {
    height: 320px; }
  .photo-categories--text {
    width: 100%;
    max-width: 320px;
    min-width: 0;
    padding-left: 15px;
    padding-right: 15px; }
    .photo-categories--text p.range {
      font-size: 16px;
      padding-bottom: 35px; }
      .photo-categories--text p.range:before {
        bottom: 7px; }
    .photo-categories--text p.title {
      font-size: 42px;
      letter-spacing: 3px; }
    .photo-categories--text p.date {
      font-size: 14px; }
  .photo-categories__horizontal .photo-categories--text {
    padding: 20px 15px 15px; }
    .photo-categories__horizontal .photo-categories--text p.range {
      padding-bottom: 20px; } }
@media screen and (max-width: 480px) {
  .photo-categories--img {
    height: 290px; }
  .photo-categories--text {
    padding-left: 15px;
    padding-right: 15px; }
    .photo-categories--text p.range {
      font-size: 14px;
      padding-bottom: 20px; }
    .photo-categories--text p.title {
      font-size: 36px; } }
